SnowLuma
API reference扩展

点击内联键盘按钮

POST
/click_inline_keyboard_button

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/click_inline_keyboard_button" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "bot_appid": 1,    "msg_seq": 1,    "button_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?